/* for psychology sub branding */

body {background: #bdb5b3 url(http://www.gla.ac.uk/0t4/psychology/images/background.gif) repeat-x top fixed;}
#pageContainer {background: url(http://www.gla.ac.uk/0t4/psychology/images/background.jpg) no-repeat 880px top fixed;} 



#breadcrumbs ul li a{color:#000!important;}
#breadcrumbs ul li {color:#000!important;}

